@import 'https://cdn.ant.lgbt/style.css';

body {
    width: 100vw;
    height: 100vh;

    display: flex;
    align-items: center;
    justify-content: center;
}

#wrapper {
    display: grid;
    text-align: center;

    border-radius: var(--large-br);
    box-shadow: var(--primary-shadow);
    background: var(--foreground);
    cursor: pointer;
}

span {
    padding: 10px;
    font-size: 1.5em;
}

img {
    width: 30em;
    max-width: 100%;
    /* height: 30em;
    object-fit: cover; */

    border-radius: 0 0 var(--large-br) var(--large-br);
}

div {
    animation-duration: 0.5s;
    animation-timing-function: ease-in;
}
div.spin {
    animation-name: spin;
}
div.spin2 {
    animation-name: spin2;
}
@keyframes spin {
    to {
      transform: rotate(360deg);
    }
}
@keyframes spin2 {
    to {
      transform: rotate(-360deg);
    }
}